# task_get_result.cpp File Reference

`#include <vector>`
`#include <saga/saga/isn.hpp>`
`#include <saga/saga/adaptors/task.hpp>`
`#include <saga/saga/detail/task_get_result_impl.hpp>`

## Namespaces
namespace | saga
## Functions
template SAGA_ISN_PACKAGE_EXPORT saga::isn::navigator & | saga::task::get_result< saga::isn::navigator > ()
template SAGA_ISN_PACKAGE_EXPORT std::vector < saga::isn::entity_data > & | saga::task::get_result< std::vector< saga::isn::entity_data > > ()